## zettlr 2.0.3

=== debian/changelog ===
zettlr (2.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 10 Nov 2021 23:51:11 +0100
