## zettlr 3.1.1

=== debian/changelog ===
zettlr (3.1.1-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 06 May 2024 16:27:30 +0200
